.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd36a9c7-c06d-9ea7-9f92-caa5b726d2d2 {
display: none !important;
}
.lfr-layout-structure-item-ff26fc99-b3d1-6452-9633-9d7b2a809a37 {
display: none !important;
min-height: 850px !important;
}
.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-054e5efa-c5c3-13cd-33eb-ed90f91215d6 {
display: none !important;
}
.lfr-layout-structure-item-d01f97e9-9aa6-c5f0-a2b4-f0dd964038ea {
background-color: #EBF6FF !important;
border-color: #EEEEEE !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
